:title: Login Command
:description: Register or Login to the docker registry server
:keywords: login, docker, documentation

============================================================
``login`` -- Register or Login to the docker registry server
============================================================

::

    Usage: docker login [OPTIONS]

    Register or Login to the docker registry server

    -e="": email
    -p="": password
    -u="": username
